Subject: Re: [PATCH 2.6 1/2] usb/input: Add relayfs support to appletouch driver

From: Michael Hanselmann <[email-masked]>
Date: Thu, 15 Dec 2005 22:26:35 +0100

On Thu, Dec 15, 2005 at 11:50:17AM -0800, Olof Johansson wrote:
> I think I agree with previous comments regarding debug code in the driver:
> It's unlikely to ever be used by more than a couple of people at very
> rare occasions (new hardware releases), and the barrier to using it is
> still high; new users need to learn how to parse the data anyway. I don't
> see a reason to include this in mainline.

Okay, based on your comments, please drop that patch. How about the one
to support the Geyser 2 device? Should I do a rediff without relayfs
support?

Greets,
Michael